defaultPlacement: end
enableVersioning: true
handle: sop
name: Sop
propagationMethod: all
siteSettings:
  a7703bae-b817-4711-acfb-83fb257f9cdf: # WV Trust
    enabledByDefault: true
    hasUrls: true
    template: sops/index.twig
    uriFormat: sops
type: single
